#!/bin/bash
flag=$TMP_PATH/topisto_bot.flag

if [ -f $flag ];
then
  echo "likebot_bot is already running !"
  exit 0
fi

touch $flag

cd $APPS_PATH/twitter/likebot

if [ 4 -gt $((RANDOM % 100)) ]
then
  php topisto.php
fi

rm -f $flag
